<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="Stylesheet" href="style.css">

<!-- Bootstrap CSS -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

 
    <title>THE CAKE GALLERY</title>
</head>
<body>
    <h1 id="h1"><b><i>THE CAKE GALLERY</i></b></h1>
    <br> <br> <br>

    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <a href="photocake.html"><img src="Images/photo.jpg" class="d-block w-100" alt="..." style="height: 500px;"></a>
          </div>&emsp;&emsp;
          <div class="carousel-item">
            <a href="E:\Omkar\html Om\designcake.html"><img src="Images/design.jpg" class="d-block w-100" alt="..." style="height: 500px;"></a>
          </div>&emsp;&emsp;
          <div class="carousel-item">
            <a href="E:\Omkar\html Om\pinatacake.html"><img src="Images/pinata.jpg" class="d-block w-100" alt="..." style="height: 500px;"></a>
          </div>
        </div>&emsp;&emsp;
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
      
      <br> <br> <br>

      <div class="row">

        <div class="col">
        <!--Chocolate cake card-->
      <div class="card" id="c1" style="width: 18rem;">
        <img src="Images/choco.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Chocolate cake</h5>
          <a href="file:///E:/Omkar/html%20Om/Chocolate%20cake.html" class="btn btn-primary">Buy chocolate cake</a>
        </div>
      </div>
    </div>
    &emsp;
    <div class="col">
<!--Black forest cake card-->
      
      <div class="card" style="width: 18rem;">
        <img src="Images/black_forest.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Black forest cake</h5>
          <a href="file:///E:/Omkar/html%20Om/black%20forest.html" class="btn btn-primary">Buy black forest cake</a>
        </div>
      </div>
    </div>
      
    <div class="col">
<!--Butterscotch cake card-->
<div class="card" style="width: 18rem;">
    <img src="Images/butterscotch.jpg" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Butterscotch cake</h5>
      <a href="E:\Omkar\html Om\butterscotch.html" class="btn btn-primary">Buy butterscotch cake</a>
    </div>
  </div>
</div>
  
<div class="col">
<!--Coffee cake card-->
<div class="card" style="width: 18rem;">
    <img src="Images/coffee.jpg" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Coffee cake</h5>
      <a href="E:\Omkar\html Om\coffee.html" class="btn btn-primary">Buy coffee cake</a>
    </div>
  </div>
</div>
&emsp;&emsp;&emsp;
<div class="col">
<!--Exotic cake card-->
<div class="card" id="c2" style="width: 18rem;">
    <img src="Images/exotics.jpg" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Exotic cake</h5>
      <a href="E:\Omkar\html Om\exotic.html" class="btn btn-primary">Buy exotic cake</a>
    </div>
  </div>
</div>
&emsp;&emsp;&emsp;&emsp;
<div class="col">
<!--Vanilla cake card-->
<div class="card" style="width: 18rem;">
    <img src="Images/vanilla.jpg" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Vanilla cake</h5>
      <a href="E:\Omkar\html Om\vanilla.html" class="btn btn-primary">Buy vanilla cake</a>
    </div>
  </div>
</div>
 
<div class="col">
<!--Fruit cake card-->
<div class="card" style="width: 18rem;">
    <img src="Images/fruit.jpg" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Fruit cake</h5>
      <a href="E:\Omkar\html Om\fruit.html" class="btn btn-primary">Buy vanilla cake</a>
    </div>
  </div>
</div>   
      </div>



<br><br>
<!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  
</body>
</html>